
.loader-box{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100vh;
    background:linear-gradient(rgba(0, 0, 0, 0.815),rgba(0, 0, 0, 0.267)) , url(/images/header-bg-image3.jpg) ;
  }

.text{
    margin-inline-end: 20px;
    display: inline-block;
    font-size: 80px;
    color: #fff;
    font-family: sans-serif;
}
.dots{
    width: 18px;
    height: 18px;
    border-radius: 50%;
    background: #fff;
    display: inline-block;
    margin-inline-end: 10px;
    scale: 0;
    transition: all ease .2s;
}

@media(max-width:900px){
    .text{
        font-size: 30px;
        text-align: center;
        /* padding-inline-start: 50px; */
        margin-inline-end: 8px;
    }
    .dots{
        width: 10px;
        height: 10px;
    }
}

@media(max-width:370px){
    .text{
        margin-inline: 20px;
        font-size: 35px;
    }
    .name{
        display: block;
    }
}
  
  